img#continue {background: url('/images/ordernow3b2.jpg'); width: 400px; border: 0; height: 190px; background-repeat: no-repeat; margin-bottom: 0;}
img#continue:hover {background-position: 0 -190px;}

input#create-account {background: url('/images/create-account.png'); width: 308px; border: 0; height: 123px; background-repeat: no-repeat; margin-bottom: 0;}
input#create-account:hover {background-position: 0 -123px;}
input#continue {background: url('/images/continue.gif'); width: 283px; border: 0; height: 73px; background-repeat: no-repeat; margin-bottom: 0;}
input#continue:hover {background-position: 0 -73px;}
img.sbs1 {background: url('/images/step-by-step_01.png'); width: 72px; border: 0; height: 56px; background-repeat: no-repeat; margin: 0; padding: 0;}
img.sbs2 {background: url('/images/step-by-step_02.png'); width: 97px; border: 0; height: 56px; background-repeat: no-repeat; margin: 0; padding: 0;}
img.sbs3 {background: url('/images/step-by-step_03.png'); width: 102px; border: 0; height: 56px; background-repeat: no-repeat; margin: 0; padding: 0;}
img.sbs4 {background: url('/images/step-by-step_04.png'); width: 87px; border: 0; height: 56px; background-repeat: no-repeat; margin: 0; padding: 0;}
img.sbs1hot, img.sbs2hot, img.sbs3hot, img.sbs4hot {background-position: 0 -56px;}
img.sbs1done, img.sbs2done, img.sbs3done, img.sbs4done {background-position: 0 -112px;}
div.hpmontage, div.hpcta {width: 510px; margin: 0 auto;}
table#hpcta {border-collapse: collapse; border: 0; }
table#hpcta td {padding: 3px 0 3px 0; }
table#hpcta td.col1 {text-align: right; width: 160px;}
table#hpcta td.col2 {text-align: center; width: 10px;}
table#hpcta td.col3 {text-align: left; width: 230px;}
ol.ol1 {font-family: serif; font-size: 20pt; color: #662d66; font-style:italic; font-weight: bold; margin: 0; padding:0; padding-left: 59px;}
ol.ol1 p {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: normal; color: black;}
ul.generic { list-style-type: disc; padding-left: 45px}
ul.generic li { padding: 0 0 0 10px; margin: 10px 0 10px}
li.questionList { background:url('/images/icon_questionmark.gif') no-repeat 10px 0; padding: 0 0 0 45px; margin: 10px 0 10px}
li.checkboxList { background:url('/images/icon_rightchoice.gif') no-repeat 10px 0; padding: 0 0 0 45px; margin: 10px 0 10px}
td.ctl {background: url('/images/comparison_box.png') top left no-repeat #e1dae7;}
td.ctc {background: url('/images/comparison_box.png') top center repeat-x #e1dae7;}
td.ctr {background: url('/images/comparison_box.png') top right no-repeat #e1dae7;}
td.clc {background: url('/images/comparison_box.png') left center repeat-y #e1dae7;}
td.crc {background: url('/images/comparison_box.png') right center repeat-y #e1dae7;}
td.cbl {background: url('/images/comparison_box.png') bottom left no-repeat #e1dae7;}
td.cbc {background: url('/images/comparison_box.png') bottom center repeat-x #e1dae7; text-align: center}
td.cbr {background: url('/images/comparison_box.png') bottom right no-repeat #e1dae7;}
td.cctl {background: url('/images/comparison_box_clear.png') top left no-repeat #e1dae7;}
td.cctc {background: url('/images/comparison_box_clear.png') top center repeat-x #e1dae7;}
td.cctr {background: url('/images/comparison_box_clear.png') top right no-repeat #e1dae7;}
td.cclc {background: url('/images/comparison_box_clear.png') left center repeat-y #e1dae7;}
td.ccrc {background: url('/images/comparison_box_clear.png') right center repeat-y #e1dae7;}
td.ccbl {background: url('/images/comparison_box_clear.png') bottom left no-repeat #e1dae7;}
td.ccbc {background: url('/images/comparison_box_clear.png') bottom center repeat-x #e1dae7; text-align: center}
td.ccbr {background: url('/images/comparison_box_clear.png') bottom right no-repeat #e1dae7;}
td.cb {background: url('/images/comparison_box_clear.png') center center #e1dae7;}
td#compare_body {width: 317px;}
td#comparebottom {height: 20px;}
table.compare, table#compare-why {width: 317px;border-collapse: collapse; padding: 0; margin: 0 0 50px 9px; border: 0; }
table.compare {background-color: white;}
table.compare tbody td.comparetext p, table#compare-why tbody td.comparetext p {padding: 5px 10px 5px 0; text-align: left;}
table.compare td {padding: 0; margin: 0; vertical-align: middle; }
table.compare tbody td.feature, table#compare-why tbody td.feature {padding: 10px; text-align: left;width: 167px;}
table.compare tbody td.bt, table#compare-why tbody td.bt  {border-top: solid 1px #888888;}
table.compare tbody td.bb, table#compare-why tbody td.bb  {border-bottom: solid 1px #888888;}
table.compare tbody td.header {height: 50px;padding: 0 5px 0 5px; text-align: center;}
table.compare tbody td.footer {height: 40px;}
table.compare tbody td.us, table.compare tbody td.competitor1, table.compare tbody td.competitor2, table.compare tbody td.competitor3, table#compare-why tbody td.us  {width: 100px; text-align: center; padding-top: 5px; padding-bottom: 5px;}
table.compare tbody td.comparebottom {}
/*td.competitor1 {border-left: solid 1px #e1dae7;}*/
/*td.competitor2 {border-left: solid 1px #e1dae7;}*/
/*td.competitor3 {border-left: solid 1px #e1dae7;}*/
table.compare tbody td.comparesection {padding: 5px; margin: 0; text-align: center;height: 50px;}
img.cb {height: 25px; width: 25px;}
img.ds {height: 25px; width: 40px;}
span.tOff  {    display:none;  }
div.portalContainer {    display: block;  }
div.portalHeader {  }
div.portalBody {  }
p a.ttoggle:link, p a.ttoggle:active, p a.ttoggle:visited, p a.ttoggle:hover {  color: blue;  text-decoration: underline;  text-align: left;  font-family: sans-serif;  }
#orderContainer_top {    background:url('/images/ordernowContainer_top.gif');    height:49px;    width:580px;  }
#orderContainer_body {    background:url('/images/ordernowContainer_middle.gif');    padding:0 40px 10px 20px;  }
#orderContainer_bottom {    background:url('/images/ordernowContainer_bottom.gif');    height:49px;    width:580px;  }



#slider-code { height: 402px; overflow:hidden; background-color: transparent; margin: 0; padding: 0; }
#slider-code #viewport { display: none; }
#slider-code .viewport { float: left; width: 580px; height: 352px; clear:both; overflow: hidden; position: relative;}

#slider-code .disable { visibility: hidden; }
#slider-code .overview { list-style: none; padding: 0; margin: 0;  position: absolute; left: 0; top: 0; }
#slider-code .overview li{ float: left; margin: 0; padding: 0; height: 352px; border: none; width: 580px;}
#slider-code .overview li img { margin: 0; padding: 0; border: solid 1px silver; -moz-border-radius-topleft: 12px; -moz-border-radius-topright: 12px; -webkit-border-top-left-radius: 12px; -webkit-border-top-right-radius: 12px; border-top-left-radius: 12px; border-top-right-radius: 12px; width: 578px; height: 350px;}



#slider-code #navport { display: none; background-color: white; width: 570px; margin-top: 10px; padding: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
#slider-code .navport { float: left; clear: both; border: solid 1px silver; height: 30px; }
#slider-code .buttons { display: block; padding-left: 15px; margin: 5px 0 0 0; float: left; }
#slider-code .previous { }
#slider-code .next { }
#navport a { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight: bold; color: silver;}
#navport a:hover { color: #662d66;}

#slider-code .pager { overflow:hidden; list-style: none; float: left; padding-left: 15px; margin: 0; }
#slider-code .pager li { float: left; }
#slider-code .pagenum { text-decoration: none; text-align: center; padding: 5px; color: #555555; font-size: 14px; font-weight: bold; display: block; }
#slider-code .active { color: #fff; background-color:  #662d66; border: solid 0px transparent; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }